Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
Dòng 85: Dòng 85:
.thumbimage {
.thumbimage {
     width: calc(100% - 2px);
     width: calc(100% - 2px);
    height: auto;
}
a img {
    max-width: calc(100% - 8px);
     height: auto;
     height: auto;
}
}